Bug 8591 - [UPDATE REQUEST 2016.1] fpc 3.0.4 & lazarus 1.8.0
: [UPDATE REQUEST 2016.1] fpc 3.0.4 & lazarus 1.8.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-21 13:57 MSK by Алзим
Modified: 2017-12-25 14:31 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-12-22 14:22:57 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-12-25 14:13:46 MSK
fpc-3.0.4-1
https://abf.io/build_lists/2915651
https://abf.io/build_lists/2915652


lazarus-1.8.0-1
https://abf.io/build_lists/2915653
https://abf.io/build_lists/2915654
***************************** Advisory *************************
Updated fpc and lazarus to current versions
****************************************************************
QA Verified